Error

two or more packages specified (libglobus-scheduler-event-generator0 libsane-extras)